package com.fs.course.service;

import java.io.File;
import java.io.IOException;

public interface IHuaweiObsService {

    void uploadPartFile(File file,String fileKey);

    String uploadAndMergeVideo(File uploadedFile) throws IOException, InterruptedException;

    void uploadByCOS() throws IOException ;

}
